<meta http-equiv="Content-Type" content="text/html; charset=gb2312"><script>
function HiddenLoad()
{
parent.doalexa.style.display="none";
}
</script>
<link rel=stylesheet href="template/css.css">
<body leftmargin="0" topmargin="0" marginwidth="0" marginheight="0" bgcolor="#d8e4f1" onload="HiddenLoad()">
<div align=left>{DOMAIN} 在alexa上的排名为：第<b> 
{TRANFIC_RANK} </b>名.&nbsp;&nbsp;<a href={DETAIL} target=_blank><font color=red><u>点击察看详细内容</u></font></a><br><br>
<table width=100% border=0 align=center cellpadding=3 cellspacing=1>
  <tr>
    <td width=380><div align=center><img src="{DAILY_REACH}"></div></td>
    <td><table width=98% border=0 align=center cellpadding=3 cellspacing=0>
        <tr> 
          <td width=30% height=25>今日排行</td>
          <td width=70%>
{TODAY}</td>
        </tr>
        <tr> 
          <td height=25>一周排行</td>
          <td>
{WEEK}</td>
        </tr>
        <tr> 
          <td height=25>三个月排行</td>
          <td>
{MONTH}</td>
        </tr>
        <tr> 
          <td height=25>三个月弧度</td>
          <td>{CHANGE}</td>
        </tr>
      </table></td>
  </tr>
</table></div>
</body>
	<script type="text/javascript" language="javascript">
		function fu_onload() {
	var oDoms = document.getElementsByTagName("SPAN");
	for (var i = 0; i < oDoms.length; i++) {
		var oSpan = oDoms[i];
		if (oSpan.getAttribute("msg")) {
			oSpan.innerHTML = unfu(oSpan.getAttribute("msg"));
			oSpan.setAttribute("msg", "");
		}
	}
}

function unfu(sMsg) {
	var d = "d61!"; /* */d+="eon";d+='#52ax3';var r = '';var rd ="f3n97t";d+=rd;
	var k = new String(d);
	while (k.length < sMsg.length/2) { k+=d; }
	msg = 'old: ' + sMsg + "\n";
	for (var i = 0; i< sMsg.length; i+=2 ) {
		var ref = sMsg.substring(i, i+2);
		var cVal = parseInt("0x" + ref);
		cVal = cVal - parseInt(k.charCodeAt((i/2)));
		
		r+= String.fromCharCode(cVal);
	}
	return r;
}

				fu_onload();
			</script>	
	